MojoMojo::Schema::Base::Result(3)

NAME
MojoMojo::Schema::Base::Result - base class for Result classes

DESCRIPTION
Base class for all result classes below the MojoMojo::Schema::Result::* namespace.

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.

Methods

  sqlt_deploy_hook
Set Database specific info to achieve UTF-8 support in the database we deploy to.